html{min-width: 1000px;}
body{font-family: 'Microsoft YaHei','SimSun';font-size: 16px;color: #333333;    letter-spacing: 0.5px;}
.titu{background: url("/Template/6460/Image/titu_0102.jpg") no-repeat top center;width: 100%;    min-width: 1000px;height: 997px;position: absolute;left: 0;top: 0;z-index: -1;}

.channel_name{background: url("/Template/6460/Image/lstu_title01.png") no-repeat; color: #FFFFFF;border-bottom: 1px solid #015691;}
.channel_name span{padding-left: 30px;font-size: 18px;line-height: 25px;}
.channel_name a{color: #FFFFFF;}
/*导航*/
.nav{ width: 1000px;height: 60px;margin: auto;position: relative;top:-2px;margin-top: 355px;font-size: 0;}
.nav ul{padding-left: 63px;}
.nav ul li{display:inline-block;*display:inline; *zoom:1; text-align: center;font-size: 22px;color: #FFFFFF;padding: 0 25px;padding-top: 17px;}
.nav ul li a{color: #FFFFFF;}
.nav ul li a:hover{color: #ff6600;}
/****翻图样式开始****/
.slideBox{ width:565px; height:380px; overflow:hidden; position:relative;float: left }
.slideBox .circularhd{width: 100%; height:40px; line-height:40px;overflow:hidden;position: absolute;bottom:0px;}
.slideBox .circularhd ul{ overflow:hidden; zoom:1;width: 200px; text-align: right;padding: 0 20px; float: right; }
.slideBox .circularhd ul li{ display: inline-block;*display:inline; *zoom:1; width:15px; cursor:pointer;color: #FFFFFF;margin: 0 5px;font-size: 20px;}
.slideBox .circularhd ul li.on{ color:#de0001; }
.slideBox .mabd{ position:relative; z-index:0;   }
.slideBox .mabd li{ zoom:1; vertical-align:middle; }
.slideBox .mabd img{ width: 100%;height:380px; display:block;  }
.slideBox .mabd  li p{height: 40px;line-height: 40px;margin-top: -40px;width: 600px;padding: 0 20px;    position: absolute;bottom: 0;background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
.slideBox .mabd  li p a{color: #FFFFFF;font-size:18px;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6460/Image/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
/*****翻图样式结束****/

.m1000{width: 960px;margin: auto;position: relative;background: #fff;padding: 20px;}
.part1{height: 400px;margin-top: 10px;}
.part1_right{float: left;width:375px;padding-left: 20px;}
.part1_right ul li{position: relative;}
.part1_right ul li .title{font-size: 17px;font-weight: bold;padding-top:10px;padding-bottom:9px;}
.part1_right ul li .title a{color: #333;}
.part1_right ul li .title a:hover{color: #ff6600;}
.part1_right ul{padding-top:10px;}
.part1_right ul li .abstract{}
.part1_right ul li .abstract a{color: #666;text-indent: 30px;display: inline-block;*display:inline; *zoom:1;
    font-size: 14px;line-height: 22px;}
.part1_right ul li .abstract a:hover{color: #ff6600;}
.more{padding-top: 5px;    height: 20px;}
.more .fgx_1{width: 310px;height:1px;float: left;margin-top: 8px;border-top: 1px dashed #ccc;}
.more a{font-size: 12px;float: right;color: #ff6600;}

.part2{height: 300px;   margin-top: 30px;}
.part2 .part2_left{width: 500px;float: left}
.part2 .part2_left ul{    padding-top: 10px;}
.part2_left ul li{position: relative;}
.part2_left ul li .title{font-size: 17px;font-weight: bold;padding: 10px 0;}
.part2_left ul li .title a{color: #333;}
.part2_left ul li .title a:hover{color: #ff6600;}
.part2_left ul li .abstract{}
.part2_left ul li .abstract a{color: #666;text-indent: 30px;display: inline-block;*display:inline; *zoom:1;
    font-size: 14px;line-height: 22px;}
.part2_left ul li .abstract a:hover{color: #ff6600;}
.part2 .more .fgx_1{width: 420px;height:1px;float: left;margin-top: 8px;border-top: 1px dashed #ccc;}
.part2_right{width:400px;float: left;padding-left: 60px;}
.part2_right p{padding: 15px;font-size: 15px;line-height: 30px;color: #015691;background: url("/Template/6460/Image/shadow_jj01.png") no-repeat;margin-top: 20px;    height: 200px;    background-size: 98% 100%;}

.part3{height: 420px;    border-bottom: 1px dashed #ccc;    margin-bottom: 30px;}
.part3 .part3_left{width:500px;float: left;    line-height: 24px;}
.part3 .part3_left img{width: 230px;height: 150px;}
.part3 .part3_left dl{width: 460px;height: 166px;margin: 20px;}
.part3 .part3_left dt{width: 200px;padding-left:20px;margin-top: 20px;}
.part3 .part3_left dd{width: 230px;height: 154px;overflow: hidden;padding-top: 8px;}
.part3 .part3_left dd,.part3 .part3_left dt{float: left; position: relative;}
.part3_left dl a{color: #333;}
.part3_left img:hover{transform:scale(1.2);}
.part3_left img {transition: all 0.6s; }
.part3 .part3_right{float: left;width: 455px;padding-top: 30px;}
.part3 .part3_right ul{padding-left: 20px;border-left: 1px dashed #ccc;}
.part3 .part3_right ul li{line-height: 48px;height: 48px; overflow: hidden;}
.part3 .part3_right ul li span{font-size: 12px;color: #cccccc;padding:0 6px;}
.part3 .part3_right ul li a{color: #333;}
.part3 .part3_right ul li a:hover{color: #ff6600;}
.part3 .xfk{width: 3px;height: 21px;background:#ff6600;display:inline-block;*display:inline; *zoom:1;position: absolute;left: -1px;top: -11px;}

/* scrolltab焦点图 */
.part4{height: 600px;}
/* scrolltab */
.scrolltab{position:relative;width:873px;    margin: auto;margin-top: 30px;}
.scrolltab .ulBigPic{width:873px;height:480px;overflow:hidden;}
.scrolltab .ulBigPic li{width:873px;height:480px;display:none;}
.scrolltab .ulBigPic .liSelected{display:block;}
.scrolltab .ulBigPic img{ width:873px; height:480px;}
.scrolltab .ulBigPic .sPic{width:873px;}
.scrolltab .ulBigPic .sSideBox{ color:#FFFFFF;top:73px; right:29px;position:absolute; width:523px; height:140px; padding:30px;background: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #99000000,endColorstr = #99000000); color:#FFF;}
.scrolltab .sSideBox span{display:block;overflow:hidden;}
.scrolltab .ulBigPic .sTitle{height:32px; font:22px/32px '微软雅黑';text-align:center;}
.scrolltab .ulBigPic .sIntro{color:#fff; font-size:16px;word-wrap:break-word;word-break:break-all; margin-top:20px; text-indent:2em;}
.scrolltab .ulBigPic .sMore{height:24px;line-height:24px; text-align:right;}
.scrolltab .ulBigPic .sMore a{color:#841;}
.scrolltab .ulBigPic .sTitle a{color:#fff;}
.scrolltab .ulBigPic .sTitle a:hover{color:#840;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{width:38px;height:86px;display:block;position:absolute;top:190px;
    background:url(../img/bgArt.png) no-repeat;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel{cursor:pointer;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan{left:10px;}
.scrolltab .sLeftBtnA{background-position:-5px -2px;}
.scrolltab .sLeftBtnASel{background-position:-80px 0;}
.scrolltab .sLeftBtnABan{background-position:-161px 0;}
.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{right:10px;}
.scrolltab .sRightBtnA{background-position:-36px 0;}
.scrolltab .sRightBtnASel{background-position:-116px 0;}
.scrolltab .sRightBtnABan{background-position:-192px 0;}
.scrolltab .dSmallPicBox{width:873px;height:92px;position:relative;}
.scrolltab .dSmallPic{width:780px;height:92px;position:absolute;left:49px;top:0px;overflow:hidden;}
.scrolltab .dSmallPic ul{position:absolute;}
.scrolltab .dSmallPic li{width:156px;height:88px; border:2px solid #fff;float:left;display:inline;cursor:pointer;overflow:hidden; background:#FFFFFF; margin:0 16px;}
.scrolltab .dSmallPic .sPic{width:156px;height:88px;display:block;}
.scrolltab .dSmallPic .sPic img{width:156px;height:88px;}
.liSelected{ background:#ccc!important;}
/*.scrolltab .dSmallPic .sPic img{border:1px solid #ddd;padding:2px;}*/
.scrolltab .dSmallPic .sTitle{width:141px;height:30px;line-height:30px;display:block;text-align:center;color:#333;overflow:hidden;}
/*.scrolltab .dSmallPic .liSelected{border-color:#e9c184;}*/
.scrolltab .dSmallPic .liSelected .sPic img{border-color:#fff; width:156px; height:88px;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel,.scrolltab .sLeftBtnBBan,.scrolltab .sRightBtnB,.scrolltab .sRightBtnBSel,.scrolltab .sRightBtnBBan{width:18px;height:37px;display:block;position:absolute;top:28px;
    background: url(/Template/6460/Image/bgArt.png) no-repeat;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel,.scrolltab .sRightBtnB,.scrolltab .sRightBtnBSel{cursor:pointer;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel,.scrolltab .sLeftBtnBBan{left:20px;}
.scrolltab .sLeftBtnB{background-position:0 -87px;}
.scrolltab .sLeftBtnBSel{background-position:-36px -87px;}
.scrolltab .sLeftBtnBBan{background-position:-72px -87px;}
.scrolltab .sRightBtnB,.scrolltab .sRightBtnBSel,.scrolltab .sRightBtnBBan{right:20px;}
.scrolltab .sRightBtnB{background-position:-17px -87px;}
.scrolltab .sRightBtnBSel{background-position:-53px -87px;}
.scrolltab .sRightBtnBBan{background-position:-89px -87px;}
.fl,.mark{float:left}.fr,.subMark{float:right}
.spanclass,.contentdiv{display:none}

#footer{background: #006699;color:#fff;padding:30px 0;}
#footer a{color:#fff;}
 #footer div{ color: #fff;}     
#footer .wrap{line-height:40px; font-size:14px;}